RubyGems.org

loops

2.0.6

Loops is a small and lightweight framework for Ruby on Rails, Merb and other ruby frameworks created to support simple background loops in your application which are usually used to do some background data processing on your servers (queue workers, batch tasks processors, etc).

installgem install loops -v 2.0.6
Authors

Alexey Kovyrin, Dmytro Shteflyuk

20,131 total downloads 1,112 for this version
Owners

7fd8114f07629abb06a0cd7b3a2b979aCcdd422217b7dcfc076e61dcd9567075

Gemfile
gem 'loops', '~> 2.0.6'
Versions
  1. 2.0.9 May 18, 2012 (30 KB)
  2. 2.0.8 May 18, 2012 (30 KB)
  3. 2.0.7 June 28, 2011 (29.5 KB)
  4. 2.0.6 June 22, 2011 (29.5 KB)
  5. 2.0.5 June 21, 2011 (29 KB)
Show all versions (10 total)
Development Dependencies
  1. rspec >= 0
  2. yard >= 0